// window titles
"WELCOME_SCREEN_TITLE" = "Tervetuloa QuickTimeen";

"REG_SCREEN_TITLE" = "Rekisteröinti";

"REG_OLDKEYWARNING_TITLE" = "Rekisteröinti";

"REG_INVALIDKEY_TITLE" = "Rekisteröinti";

//----------------------------------------------------------------------------------------
// button strings
"CONTINUE_BUTTON" = "Jatka";

"GOBACK_BUTTON" = "Takaisin";

"OK_BUTTON" = "OK";

"QUIT_BUTTON" = "Lopeta";

"CANCEL_BUTTON" = "Kumoa";

"INSTALL_BUTTON" = "Asenna";

"WELCOME_HEADING" = "Tervetuloa QuickTime 7:ään";

"WELCOME_TEXT" = "QuickTime 7 mahdollistaa videon, grafiikan, musiikin, äänen, kuvahahmojen, tekstin, VR-panoraamojen, animaation ja internetin yli lähetetyn sisällön esittämisen tietokoneella.\n\nTämä asentaja antaa sinun valita haluamasi QuickTime-ohjelmistot ja asentaa ne tietokoneellesi.";
//----------------------------------------------------------------------------------------
// Reg screen text
"REGISTEREDTO" = "Rekisteröity:";

"ORGANIZATION" = "Organisaatio:";

"REGNUMBER" = "Rekisteröintinumero:";

"REG_TEXT1" = "Syötä QuickTime 7 Pron rekisteröintinumero. Rekisteröity- ja Rekisteröintinumero-kenttien täytyy vastata täsmälleen rekisteröintitietoja.";

"REG_TEXT2" = "Jos sinulla ei ole rekisteröintinumeroa, jätä kenttä tyhjäksi ja osoita Jatka. Voit syöttää numeron myöhemmin käyttämällä QuickTimen Järjestelmäasetuksia.";

//----------------------------------------------------------------------------------------
// warning dialogs text
"REG_OLDKEYDETECTED_TEXT" = "Tietokoneelta löytyi QuickTime Pro:n vanhempi versio. Jos jatkat asennusta, sinun on hankittava uusi QuickTime Pro -avain QuickTime Pro:n ominaisuuksien käyttämiseen.";

"REG_INVALID_TEXT" = "Annetut rekisteröintitiedot ovat virheellisiä. Tarkista, että Rekisteröity- ja Rekisteröintinumero-kenttien tiedot ovat samat kuin rekisteröintitiedoissasi.";

"REG_AREYOUSURE_TEXT" = "Haluatko varmasti asentaa QuickTime 7:n?";

"REG_OLDKEYENTERED_TEXT" = "Syötit vanhemman QuickTime Pro -version avaimen. Syötä QuickTime 7.0 Pro -avain.";